{
   "name": "@hibas123/screen-client",
   "packageManager": "yarn@3.1.1",
   "scripts": {
      "dev": "run-p dev:routify dev:vite",
      "dev:vite": "vite --host",
      "dev:routify": "routify",
      "build": "run-s prepare build:routify build:vite",
      "build:routify": "routify -b",
      "build:vite": "vite build",
      "prepare": "npm run smui-theme-light && npm run smui-theme-dark",
      "smui-theme-light": "smui-theme compile public/smui.css -i src/theme",
      "smui-theme-dark": "smui-theme compile public/smui-dark.css -i src/theme/dark"
   },
   "dependencies": {
      "@hibas123/utils": "^2.2.18",
      "@material/theme": "^14.0.0",
      "@rtdb2/sdk": "^3.0.0-beta.7",
      "@smui-extra/accordion": "^7.0.0-beta.14",
      "@smui-extra/badge": "^7.0.0-beta.14",
      "@smui/banner": "^7.0.0-beta.14",
      "@smui/button": "^7.0.0-beta.14",
      "@smui/card": "^7.0.0-beta.14",
      "@smui/checkbox": "^7.0.0-beta.14",
      "@smui/circular-progress": "^7.0.0-beta.14",
      "@smui/common": "^7.0.0-beta.14",
      "@smui/data-table": "^7.0.0-beta.14",
      "@smui/dialog": "^7.0.0-beta.14",
      "@smui/drawer": "^7.0.0-beta.14",
      "@smui/fab": "^7.0.0-beta.14",
      "@smui/floating-label": "^7.0.0-beta.14",
      "@smui/icon-button": "^7.0.0-beta.14",
      "@smui/layout-grid": "^7.0.0-beta.14",
      "@smui/line-ripple": "^7.0.0-beta.14",
      "@smui/linear-progress": "^7.0.0-beta.14",
      "@smui/list": "^7.0.0-beta.14",
      "@smui/menu": "^7.0.0-beta.14",
      "@smui/menu-surface": "^7.0.0-beta.14",
      "@smui/notched-outline": "^7.0.0-beta.14",
      "@smui/paper": "^7.0.0-beta.14",
      "@smui/radio": "^7.0.0-beta.14",
      "@smui/ripple": "^7.0.0-beta.14",
      "@smui/select": "^7.0.0-beta.14",
      "@smui/snackbar": "^7.0.0-beta.14",
      "@smui/tab": "^7.0.0-beta.14",
      "@smui/tab-indicator": "^7.0.0-beta.14",
      "@smui/tab-scroller": "^7.0.0-beta.14",
      "@smui/textfield": "^7.0.0-beta.14",
      "@smui/top-app-bar": "^7.0.0-beta.14",
      "dayjs": "^1.11.9",
      "nanoid": "^3.3.6",
      "peerjs": "^1.4.7",
      "svelte": "^4.0.5"
   },
   "devDependencies": {
      "@roxi/routify": "^2.18.12",
      "@sveltejs/vite-plugin-svelte": "^2.4.2",
      "@tsconfig/svelte": "^5.0.0",
      "npm-run-all": "^4.1.5",
      "smui-theme": "^7.0.0-beta.14",
      "svelte-preprocess": "^5.0.4",
      "vite": "^4.4.3"
   }
}
